conf-rust-2018version

Virtual package relying on cargo (rust build system)

This package can only install if cargo (edition=2018) is installed on the system.

AuthorSimon Cruanes
LicenseMIT
Published
Homepagehttps://github.com/ocaml/opam-repository
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainersimon.cruanes.2007@m4x.org
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-rust-2018/conf-rust-2018.1/opam
No package is dependent